import * as mod from '@core/racing/domain/entities/MembershipRole';
import { describe, expect, it } from 'vitest';

describe('racing/domain/entities/MembershipRole.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
